RubyGems Navigation menu

guardian-content 0.2.2

A library for the Guardian Content API

Versions:

  1. 0.2.2 - May 18, 2010 (10 KB)
  2. 0.2.1 - May 18, 2010 (10 KB)
  3. 0.2.0 - May 18, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • frankieroberto

Owners:

8e2f1bf5b4855960d2994b3b30a08e04

Sha 256 checksum:

df5ff5c36250ffc545440c8e0a9bd7aa20960db68451043248e2a75d403ce034

Total downloads 5,015

For this version 1,782

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: